<?
include 'mysql.php';
include_once("inclydings/sesi.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/antixak.php");
$_title = 'Lineage2';
include 'inclydings/header.php';
include 'inclydings/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {

$name=$nick;
$nick = str_replace("$nick","$nick, ",$nick);
echo "<b>Добавление сообщения</b><br/>

<form action=\"add.php?$sd&name=$name\" method=\"post\" name=\"REPLIER\"><B>Имя</b> $nick<br/>
<b>Сообщение</b><br/>
<textarea cols=\"30\" rows=\"5\" name=\"msg\">$nick</textarea><br/><br/>
<input type=\"submit\" value=\"написать\"></form>";

}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}
include_once("inclydings/down.php");
?>
